.slide_sp {
  position: relative;
  width: 95%;
  margin: 0 auto;
  object-fit: cover;
	aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 20px;
}

.slide_pc {
  position: relative;
  width: 98vw;
  margin: 0 auto;
  
  height: calc(100vh - 90px);
  object-fit: cover;
	aspect-ratio: 16/9;
  overflow: hidden;
  border: 2px solid #fff;  /* 境界線隠し */
  object-fit: cover;
  border-radius: 40px;
}

.slide-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
	/* max-width: 1200px; */
	aspect-ratio: 4/3;
  opacity: 0;
  animation-name: fade;
  animation-duration: 18s;
  animation-iteration-count: infinite;
}

.slide-image:nth-child(1) {
  background-image: url(../images/slider1.jpg);
  animation-delay: 0; 
}

.slide-image:nth-child(2) {
  background-image: url(../images/slider2.jpg);
  animation-delay: 6s; 
}

.slide-image:nth-child(3) {
  background-image: url(../images/slider3.jpg);
  /* animation-delay: 14s; */
  animation-delay: 12s; 
}


@keyframes fade {
  0% {
    opacity: 0;
    transform: scale(1);
    z-index: 1;
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  60.00% {
    opacity: 0;
    transform: scale(1.1);
  }
  100% {
    opacity: 0;
    z-index: -1;
  }
}


.slider_wrapper {
	position: relative;
	width: 100%;
	/* max-width: 1200px; */
	aspect-ratio: 16/9;
  /* margin: 0 auto 20px; */
}
/* .frame {
	z-index: 8000;
	position: absolute;
	top: 0;
}
.frame img {
	width: 100%;
	max-width: 1200px;
	aspect-ratio: 16/9;
} */

.slide_deco_wrapepr {
  position: relative;
}

.slide_above {
  z-index: 9000;
  position: absolute;
  top: -5%;
  right: 1%;
  left: auto;
  width: 30%;
  max-width: 280px;
}
.slide_above img {
  width: 100%;
}

.slide_bar {
  z-index: 9000;
  position: absolute;
  bottom: 0;
}
.slide_bar img {
	width: 60vw;
	max-width: 800px;
}

@media screen and (min-width: 600px) {
    .slider_wrapper {
      margin: 0 auto 20px;
    }
}